* {
	max-width: 100%;
}
html, body {

	margin: 0;
	padding: 0;
	width: 100vw;
	min-height: 100vh;
	background-image: linear-gradient(180deg, #ffffff, #aaaaaa);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}


.TXT_C {
	text-align: center;
}


#DDL_Pages {
	width: 50vw;
	font-size: 2vw;
	font-weight: bold;
}
.BTN_NextPrev {
	display: inline-block;
	margin: 1vw;
	padding: .5vw 1vw;
	width: 5vw;
	border: none;
	border-radius: .5vw;
	background-color: #333333;
	color: #cccccc;
	font-size: 2vw;
	font-weight: bold;
	text-align: center;
	cursor: pointer;
}
	.BTN_NextPrev:hover {
		background-color: #000000;
		color: #ffffff;
	}
	.BTN_NextPrev:disabled {
		background-color: #999999;
		color: #666666;
	}
	
	
#IMG_Page {
	max-width: 92vw;
	max-height: 70vh;
	border: 2vw solid #333333;
}

#IMG_Loading {
	position: absolute;
	left: calc(50% - 100px);
	top: calc(50% - 100px);
}